---
date: 2016-04-09T23:00:06+02:00
title: "hugo import"
slug: hugo_import
url: /commands/hugo_import/
---
## hugo import

Import your site from others.

### Synopsis


Import your site from other web site generators like Jekyll.

Import requires a subcommand, e.g. `hugo import jekyll jekyll_root_path target_path`.

### Options inherited from parent commands

```
      --log              Enable Logging
      --logFile string   Log File path (if set, logging enabled automatically)
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo](/commands/hugo/)	 - hugo builds your site
* [hugo import jekyll](/commands/hugo_import_jekyll/)	 - hugo import from Jekyll

###### Auto generated by spf13/cobra on 9-Apr-2016
